<ion-tabs color="dark">
	<ion-tab [root]="tab1" tabTitle="Chats" tabIcon="chatbubbles"></ion-tab>
	<ion-tab [root]="tab2" tabTitle="Groups" tabIcon="contacts"></ion-tab>
	<ion-tab [root]="tab3" tabTitle="Profile" tabIcon="contact"></ion-tab>
</ion-tabs>
